Bug 730329 - Review Request:telepathy-kde-presence-dataengine - Plasma dataengine for managing Telepathy account presence
Review Request:telepathy-kde-presence-dataengine - Plasma dataengine for mana...
Status: CLOSED DUPLICATE of bug 740561
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Radek Novacek
Fedora Extras Quality Assurance
:
Depends On:
Blocks: kde-reviews 730328
  Show dependency treegraph
 
Reported: 2011-08-12 09:58 EDT by Rex Dieter
Modified: 2016-11-30 19:29 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-09-25 17:57:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Radek Novacek 2011-09-13 03:49:48 EDT
Name: ok
License: wrong, spec says GPLv2+, source is LGPLv2+
Source: wrong URL, should be
http://download.kde.org/unstable/telepathy-kde/%{version}/src/%{name}_%{version}.tar.bz2
instead of
http://download.kde.org/unstable/unstable/telepathy-kde/%{version}/src/%{name}_%{version}.tar.bz2
BRs/Reqs: BuildRequires: desktop-file-utils present but no desktop-file-* used
Macros used consistently: ok
ldconfig: not needed
Desktop file validations: not needed
Docs: ok
Devel: NA
Files: ok
Build: ok
rpmlint: telepathy-kde-presence-dataengine.src:4: W: mixed-use-of-spaces-and-tabs (spaces: line 2, tab: line 4)
Comment 2 Kevin Kofler 2011-09-25 17:57:24 EDT
This got resubmitted (by the same submitter) and is being reviewed by the same
reviewer in bug #740561, which has a newer SRPM available.

*** This bug has been marked as a duplicate of bug 740561 ***

Note You need to log in before you can comment on or make changes to this bug.